## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::DocumentHelper::NodeValueTest Struct Reference

Compare (case-sensitive) node value to given. More...

`#include <csutil/documenthelper.h>`

List of all members.

## Public Member Functions

| NodeValueTest (const char *value)
bool | operator() (iDocumentNode *node)

## Detailed Description

Compare (case-sensitive) node value to given.

Definition at line 221 of file documenthelper.h.

The documentation for this struct was generated from the following file:

- csutil/documenthelper.h